### Method

# Meta Backlight get_brightness

#### Declaration [src]

    int
    meta_backlight_get_brightness (
      MetaBacklight* backlight
    )

#### Description [src]

Returns the brightness target of the backlight. The target is a value between the minimum and maximum brightness of the backlight.

Gets property | `Meta.Backlight:brightness`

#### Return value

Type: `int`

The brightness target of the backlight.